/* ------------- General ------------- */

@font-face {
    font-family: "cs-ctrl-basic";
    src: url("../carousel/csss_engine1/cs-ctrl-basic.eot");
    src: url("../carousel/csss_engine1/cs-ctrl-basic.eot#iefix") format("embedded-opentype"),
    url("../carousel/csss_engine1/cs-ctrl-basic.ttf") format("truetype"),
    url("../carousel/csss_engine1/cs-ctrl-basic.svg#basic") format("svg");
    font-weight: normal;
    font-style: normal;
}

.csslider1 {
    display: inline-block;
    position: relative;
    width: 100%;
    height: 100vh;
}

.csslider1,
.csslider1 *,
.csslider1 *:after,
.csslider1 *:before {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.csslider1 > .cs_anchor {
    display: none;
}

.csslider1 > ul {
    position: relative;
    z-index: 1;
    font-size: 0;
    line-height: 0;
    margin: 0 auto;
    padding: 0;

    overflow: hidden;
    white-space: nowrap;
}

.csslider1 > ul > .cs_skeleton {
    width: 100%;
    visibility: hidden;
    font-size: 0px;
    line-height: 0;
}

.csslider1 > ul > .slide.img img {
    width: 100%;
}

.csslider1 > ul > .slide.img a {
    font-size: 0pt;
    color: transparent;
}

.csslider1 > ul > .slide {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    font-size: 15px;
    font-size: initial;
    line-height: normal;
    white-space: normal;
    vertical-align: top;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.csslider1 .cs_engine {
    position: absolute;
    top: -9999px;
    left: -9999px;
    font-size: 0pt;
    opacity: 0;
    filter: alpha(opacity=0);
}

.csslider1 > ul > li.img,
.csslider1 > .cs_arrowprev,
.csslider1 > .cs_arrownext,
.csslider1 > .cs_bullets,
.csslider1 > .cs_play_pause {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* ------------- /General Styles ------------- */

/* ------------- General Arrows ------------- */
.csslider1 > .cs_arrowprev,
.csslider1 > .cs_arrownext {
    position: absolute;
    top: 50%;
    z-index: 5;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.csslider1 > .cs_arrowprev > label,
.csslider1 > .cs_arrownext > label {
    position: absolute;
    text-decoration: none;
    cursor: pointer;
    opacity: 0;
    z-index: -1;
}

.csslider1 > .cs_arrowprev {
    left: 0;
}

.csslider1 > .cs_arrownext {
    right: 0;
}

.csslider1 > .slide:checked ~ .cs_arrowprev > label,
.csslider1 > .slide:checked ~ .cs_arrownext > label {
    opacity: 0;
    z-index: -1;
}

.csslider1 > #cs_slide1_0:checked ~ .cs_arrowprev > label.num3,
.csslider1 > #cs_pause1_0:checked ~ .cs_arrowprev > label.num3,
.csslider1 > #cs_slide1_0:checked ~ .cs_arrownext > label.num1,
.csslider1 > #cs_pause1_0:checked ~ .cs_arrownext > label.num1,
.csslider1 > #cs_slide1_1:checked ~ .cs_arrowprev > label.num0,
.csslider1 > #cs_pause1_1:checked ~ .cs_arrowprev > label.num0,
.csslider1 > #cs_slide1_1:checked ~ .cs_arrownext > label.num2,
.csslider1 > #cs_pause1_1:checked ~ .cs_arrownext > label.num2,
.csslider1 > #cs_slide1_2:checked ~ .cs_arrowprev > label.num1,
.csslider1 > #cs_pause1_2:checked ~ .cs_arrowprev > label.num1,
.csslider1 > #cs_slide1_2:checked ~ .cs_arrownext > label.num3,
.csslider1 > #cs_pause1_2:checked ~ .cs_arrownext > label.num3,
.csslider1 > #cs_slide1_3:checked ~ .cs_arrowprev > label.num2,
.csslider1 > #cs_pause1_3:checked ~ .cs_arrowprev > label.num2,
.csslider1 > #cs_slide1_3:checked ~ .cs_arrownext > label.num0,
.csslider1 > #cs_pause1_3:checked ~ .cs_arrownext > label.num0 {
    opacity: 1;
    z-index: 5;
}

@-webkit-keyframes arrow1 {
    0%, 24.99% {
        opacity: 1;
        z-index: 5;
    }
    25%, 100% {
        opacity: 0;
        z-index: -1;
    }
}

@keyframes arrow1 {
    0%, 24.99% {
        opacity: 1;
        z-index: 5;
    }
    25%, 100% {
        opacity: 0;
        z-index: -1;
    }
}

.csslider1 > #cs_play1:checked ~ .cs_arrowprev > label.num3,
.csslider1 > #cs_play1:checked ~ .cs_arrownext > label.num1 {
    -webkit-animation: arrow1 32000ms infinite -2000ms;
    animation: arrow1 32000ms infinite -2000ms;
}

.csslider1 > #cs_play1:checked ~ .cs_arrowprev > label.num0,
.csslider1 > #cs_play1:checked ~ .cs_arrownext > label.num2 {
    -webkit-animation: arrow1 32000ms infinite 6000ms;
    animation: arrow1 32000ms infinite 6000ms;
}

.csslider1 > #cs_play1:checked ~ .cs_arrowprev > label.num1,
.csslider1 > #cs_play1:checked ~ .cs_arrownext > label.num3 {
    -webkit-animation: arrow1 32000ms infinite 14000ms;
    animation: arrow1 32000ms infinite 14000ms;
}

.csslider1 > #cs_play1:checked ~ .cs_arrowprev > label.num2,
.csslider1 > #cs_play1:checked ~ .cs_arrownext > label.num0 {
    -webkit-animation: arrow1 32000ms infinite 22000ms;
    animation: arrow1 32000ms infinite 22000ms;
}

.csslider1 > .slide:checked ~ .cs_arrowprev > label,
.csslider1 > .slide:checked ~ .cs_arrownext > label,
.csslider1 > .pause:checked ~ .cs_arrowprev > label,
.csslider1 > .pause:checked ~ .cs_arrownext > label {
    -webkit-animation: none;
    animation: none;
}

/* ------------- /General Arrows ------------- */

/* ------------- General Bullets ------------- */
.csslider1 > .cs_bullets {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 6;
    font-size: 0;
    line-height: 8pt;
    text-align: center;
}

.csslider1 > .cs_bullets > div {
    margin-left: -50%;
    width: 100%;
}

.csslider1 > .cs_bullets > label {
    position: relative;
    display: inline-block;
    cursor: pointer;
}

.csslider1 > .cs_bullets > label > .cs_thumb {
    visibility: hidden;
    position: absolute;
    opacity: 0;
    z-index: 1;
    line-height: 0;
    left: -42.5px;
    top: -48px;
}

.csslider1 > .cs_bullets > label > .cs_thumb > img {
    max-width: none;
}

/* ------------- /General Bullets ------------- */

/* ------------- General Description ------------- */
.csslider1 > .cs_description {
    z-index: 3;
}

.csslider1 > .cs_description a,
.csslider1 > .cs_description a:visited,
.csslider1 > .cs_description a:active {
    color: inherit;
}

.csslider1 > .cs_description a:hover {
    text-decoration: none;
}

.csslider1 > .cs_description > label {
    position: absolute;
    word-wrap: break-word;
    white-space: normal;
    text-align: left;
    max-width: 50%;
    left: 0;
}

.csslider1 > .cs_description > label > span {
    vertical-align: top;
}

.csslider1 > .cs_description > label span {
    display: inline-block;
}

/* ------------- /General Description ------------- */

/* ------------- General Play Pause ------------- */
.csslider1 > .cs_play_pause {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 5;
}

.csslider1 > .cs_play_pause > label {
    position: absolute;
    cursor: pointer;
}

.csslider1 > #cs_play1:checked ~ .cs_play_pause > .cs_pause,
.csslider1 > .slide:checked ~ .cs_play_pause > .cs_play,
.csslider1 > .pause:checked ~ .cs_play_pause > .cs_play {
    display: block;
    z-index: 5;
}

.csslider1 > #cs_play1:checked ~ .cs_play_pause > .cs_play,
.csslider1 > .slide:checked ~ .cs_play_pause > .cs_pause,
.csslider1 > .pause:checked ~ .cs_play_pause > .cs_pause {
    display: none;
    z-index: -1;
}

@-webkit-keyframes pauseChange1 {
    0%, 24.99% {
        opacity: 1;
        z-index: 5;
    }
    25%, 100% {
        opacity: 0;
        z-index: -1;
    }
}

@keyframes pauseChange1 {
    0%, 24.99% {
        opacity: 1;
        z-index: 5;
    }
    25%, 100% {
        opacity: 0;
        z-index: -1;
    }
}

.csslider1 > #cs_play1:checked ~ .cs_play_pause > .cs_pause.num0 {
    opacity: 0;
    z-index: -1;
    -webkit-animation: pauseChange1 32000ms infinite -2000ms;
    animation: pauseChange1 32000ms infinite -2000ms;
}

.csslider1 > #cs_play1:checked ~ .cs_play_pause > .cs_pause.num1 {
    opacity: 0;
    z-index: -1;
    -webkit-animation: pauseChange1 32000ms infinite 6000ms;
    animation: pauseChange1 32000ms infinite 6000ms;
}

.csslider1 > #cs_play1:checked ~ .cs_play_pause > .cs_pause.num2 {
    opacity: 0;
    z-index: -1;
    -webkit-animation: pauseChange1 32000ms infinite 14000ms;
    animation: pauseChange1 32000ms infinite 14000ms;
}

.csslider1 > #cs_play1:checked ~ .cs_play_pause > .cs_pause.num3 {
    opacity: 0;
    z-index: -1;
    -webkit-animation: pauseChange1 32000ms infinite 22000ms;
    animation: pauseChange1 32000ms infinite 22000ms;
}

.csslider1 > .slide:checked ~ .cs_play_pause > .cs_pause,
.csslider1 > .pause:checked ~ .cs_play_pause > .cs_pause {
    -webkit-animation: none;
    animation: none;
}

/* ------------- /General Play Pause ------------- */

/* ------------- Effect ------------- */

.csslider1 > ul > .slide {
    position: absolute;
    left: 0;
    top: 0;
    display: inline-block;
    opacity: 0;
    z-index: 1;

    -webkit-transition: opacity 2000ms ease,
    -webkit-transform 24000ms cubic-bezier(0.840, 0.970, 0.855, 1.000);
    transition: opacity 2000ms ease,
    -webkit-transform 24000ms cubic-bezier(0.840, 0.970, 0.855, 1.000),
    transform 24000ms cubic-bezier(0.840, 0.970, 0.855, 1.000);
}

.csslider1 > ul > .slide.num0 {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);

    -webkit-transform-origin: 100% 0;
    transform-origin: 100% 0;

}

.csslider1 > ul > .slide.num1 {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);

    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;

}

.csslider1 > ul > .slide.num2 {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);

    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;

}

.csslider1 > ul > .slide.num3 {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);

    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;

}

.csslider1 > #cs_slide1_0:checked ~ ul > .slide.num0,
.csslider1 > #cs_pause1_0:checked ~ ul > .slide.num0, .csslider1 > #cs_slide1_1:checked ~ ul > .slide.num1,
.csslider1 > #cs_pause1_1:checked ~ ul > .slide.num1, .csslider1 > #cs_slide1_2:checked ~ ul > .slide.num2,
.csslider1 > #cs_pause1_2:checked ~ ul > .slide.num2, .csslider1 > #cs_slide1_3:checked ~ ul > .slide.num3,
.csslider1 > #cs_pause1_3:checked ~ ul > .slide.num3 {
    opacity: 1;
    z-index: 2;
    -webkit-transform: scale(1);
    transform: scale(1);
}

@-webkit-keyframes kenburns1 {
    0.001%, 24.999% {
        z-index: 2;
    }
    0%, 100% {
        opacity: 0;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    6.25%, 25% {
        opacity: 1
    }
    31.25%, 75% {
        opacity: 0;
        -webkit-transform: scale(1.3);
        transform: scale(1.3);
    }
    25.001%, 100% {
        z-index: 1;
    }
}

@keyframes kenburns1 {
    0.001%, 24.999% {
        z-index: 2;
    }
    0%, 100% {
        opacity: 0;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    6.25%, 25% {
        opacity: 1
    }
    31.25%, 75% {
        opacity: 0;
        -webkit-transform: scale(1.3);
        transform: scale(1.3);
    }
    25.001%, 100% {
        z-index: 1;
    }
}

.csslider1 > #cs_play1:checked ~ ul > .slide.num0 {
    -webkit-animation: kenburns1 32000ms infinite -2000ms linear;
    animation: kenburns1 32000ms infinite -2000ms linear;
}

.csslider1 > #cs_play1:checked ~ ul > .slide.num1 {
    -webkit-animation: kenburns1 32000ms infinite 6000ms linear;
    animation: kenburns1 32000ms infinite 6000ms linear;
}

.csslider1 > #cs_play1:checked ~ ul > .slide.num2 {
    -webkit-animation: kenburns1 32000ms infinite 14000ms linear;
    animation: kenburns1 32000ms infinite 14000ms linear;
}

.csslider1 > #cs_play1:checked ~ ul > .slide.num3 {
    -webkit-animation: kenburns1 32000ms infinite 22000ms linear;
    animation: kenburns1 32000ms infinite 22000ms linear;
}

.csslider1 > #cs_play1:checked ~ ul > .slide,
.csslider1 > .pause:checked ~ ul > .slide {

    -webkit-transition: none;
    transition: none;
}

/* ------------- /Effect ------------- */

/* ------------- Template Show on hover ------------- */
.csslider1 > .cs_play_pause {
    -webkit-transition: .4s all 0s ease;
    transition: .4s all 0s ease;
}

.csslider1 > .cs_arrowprev {
    -webkit-transition: .4s all .15s ease;
    transition: .4s all .15s ease;
}

.csslider1 > .cs_arrownext {
    -webkit-transition: .4s all .3s ease;
    transition: .4s all .3s ease;
}

.csslider1 > .cs_arrowprev,
.csslider1 > .cs_arrownext,
.csslider1 > .cs_play_pause {
    opacity: 0;
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
}

.csslider1:hover > .cs_arrowprev,
.csslider1:hover > .cs_arrownext,
.csslider1:hover > .cs_play_pause {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

/* ------------- /Template Show on hover ------------- */

/* ------------- Template Arrows ------------- */
.csslider1 > .cs_arrowprev > label,
.csslider1 > .cs_arrownext > label {
    padding: 17px;
    height: 23px;
    width: 23px;
    margin-top: -28px;
    margin-left: -28px;

    background-color: #CBECFD;

    border-radius: 50%;
}

.csslider1 > .cs_arrowprev > label,
.csslider1 > .cs_arrownext > label,
.csslider1 > .cs_arrowprev > label span:after,
.csslider1 > .cs_arrownext > label span:after {
    -webkit-transition: background-color 0.4s, color 0.4s;
    transition: background-color 0.4s, color 0.4s;
}

.csslider1 > .cs_arrowprev {
    margin-left: 2px;
    left: 45px;
}

.csslider1 > .cs_arrownext {
    margin-right: 2px;
    right: 45px;
}

.csslider1 > .cs_arrowprev > label span,
.csslider1 > .cs_arrownext > label span {
    display: block;
    color: #3A4A5A;
}

.csslider1 > .cs_arrowprev > label span:after,
.csslider1 > .cs_arrownext > label span:after {
    display: block;
    font: 21px "cs-ctrl-basic";
    line-height: 23px;
    text-align: center;
}

/* IE10+ hack */
_:-ms-input-placeholder, :root .csslider1 > .cs_arrowprev > label span:after {
    line-height: 29px;
}

_:-ms-input-placeholder, :root .csslider1 > .cs_arrownext > label span:after {
    line-height: 29px;
}

.csslider1 > .cs_arrowprev > label span:after {
    content: '\e800';
}

.csslider1 > .cs_arrownext > label span:after {
    content: '\e801';
}

.csslider1 > .cs_arrowprev:hover > label,
.csslider1 > .cs_arrownext:hover > label {
    background-color: #e5f6fe;
}

.csslider1 > .cs_arrownext:hover > label span {
    color: #000;
    -webkit-animation: nextArrow1 .7s infinite ease-in-out;
    animation: nextArrow1 .7s infinite ease-in-out;
}

.csslider1 > .cs_arrowprev:hover > label span {
    color: #000;
    -webkit-animation: prevArrow1 .7s infinite ease-in-out;
    animation: prevArrow1 .7s infinite ease-in-out;
}

@keyframes nextArrow1 {
    0%, 100% {
        -webkit-transform: translateX(0px);
        transform: translateX(0px);
    }
    25% {
        -webkit-transform: translateX(2px);
        transform: translateX(2px);
    }
    75% {
        -webkit-transform: translateX(-2px);
        transform: translateX(-2px);
    }
}

@-webkit-keyframes nextArrow1 {
    0%, 100% {
        -webkit-transform: translateX(0px);
        transform: translateX(0px);
    }
    25% {
        -webkit-transform: translateX(2px);
        transform: translateX(2px);
    }
    75% {
        -webkit-transform: translateX(-2px);
        transform: translateX(-2px);
    }
}

@-webkit-keyframes prevArrow1 {
    0%, 100% {
        -webkit-transform: translateX(0px);
        transform: translateX(0px);
    }
    25% {
        -webkit-transform: translateX(-2px);
        transform: translateX(-2px);
    }
    75% {
        -webkit-transform: translateX(2px);
        transform: translateX(2px);
    }
}

@keyframes prevArrow1 {
    0%, 100% {
        -webkit-transform: translateX(0px);
        transform: translateX(0px);
    }
    25% {
        -webkit-transform: translateX(-2px);
        transform: translateX(-2px);
    }
    75% {
        -webkit-transform: translateX(2px);
        transform: translateX(2px);
    }
}

/* ------------- /Template Arrows ------------- */

/* ------------- Template Play Pause ------------- */
.csslider1 > .cs_play_pause > label {
    text-decoration: none;
    padding: 17px;
    height: 23px;
    width: 23px;

    margin-top: -28px;
    margin-left: -28px;

    background-color: #CBECFD;

    border-radius: 50%;
}

.csslider1 > .cs_play_pause > label,
.csslider1 > .cs_play_pause > label span:after {
    -webkit-transition: background-color 0.4s ease, color 0.4s ease;
    transition: background-color 0.4s ease, color 0.4s ease;
}

.csslider1 > .cs_play_pause > label span {
    display: block;
    color: #3A4A5A;
}

.csslider1 > .cs_play_pause > label span:after {
    display: block;
    font: 15px "cs-ctrl-basic";
    line-height: 25px;
    text-align: center;
}

/* IE10+ hack */
_:-ms-input-placeholder, :root .csslider1 > .cs_play_pause > label span:after {
    line-height: 28px;
}

.csslider1 > .cs_play_pause > .cs_play span:after {
    content: '\e802';
}

.csslider1 > .cs_play_pause > .cs_pause span:after {
    content: '\e803';
}

.csslider1 > .cs_play_pause:hover > label {
    background-color: #e5f6fe;
}

.csslider1 > .cs_play_pause:hover > label span {
    color: #000;
    -wibkit-animation: playPause1 .7s infinite ease-in-out;
    animation: playPause1 .7s infinite ease-in-out;
}

@-webkit-keyframes playPause1 {
    0%, 100% {
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }
    25% {
        -webkit-transform: translateY(2px);
        transform: translateY(2px);
    }
    75% {
        -webkit-transform: translateY(-2px);
        transform: translateY(-2px);
    }
}

@keyframes playPause1 {
    0%, 100% {
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }
    25% {
        -webkit-transform: translateY(2px);
        transform: translateY(2px);
    }
    75% {
        -webkit-transform: translateY(-2px);
        transform: translateY(-2px);
    }
}

/* ------------- /Template Play Pause ------------- */

/* ------------- Template Bullets ------------- */
.csslider1 > .cs_bullets {
    bottom: 5px;
    margin-bottom: 5px;
}

.csslider1 > .cs_bullets > label {
    border-radius: 50%;
    margin: 0 5px;
    padding: 9px;
    background: #CBECFD;
}

.csslider1 > .cs_bullets > label > .cs_thumb {
    border: 3px solid #CBECFD;
    margin-top: -150%;
    margin-left: 3px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.csslider1 > .cs_bullets > label > .cs_thumb:before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    left: 50%;
    margin-left: -4px;
    bottom: -9px;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;

    border-top: 7px solid #CBECFD;
}

.csslider1 > .cs_bullets > label:hover > .cs_thumb {
    margin-top: -12px;
    opacity: 1;
    visibility: visible;
}

.csslider1 > .cs_bullets > label > .cs_point {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -2px;
    margin-top: -2px;
    background: transparent;
    border-radius: 50%;
    padding: 2px;
}

.csslider1 > .cs_bullets > label:hover > .cs_point,
.csslider1 > #cs_slide1_0:checked ~ .cs_bullets > label.num0 > .cs_point,
.csslider1 > #cs_pause1_0:checked ~ .cs_bullets > label.num0 > .cs_point,
.csslider1 > #cs_slide1_1:checked ~ .cs_bullets > label.num1 > .cs_point,
.csslider1 > #cs_pause1_1:checked ~ .cs_bullets > label.num1 > .cs_point,
.csslider1 > #cs_slide1_2:checked ~ .cs_bullets > label.num2 > .cs_point,
.csslider1 > #cs_pause1_2:checked ~ .cs_bullets > label.num2 > .cs_point,
.csslider1 > #cs_slide1_3:checked ~ .cs_bullets > label.num3 > .cs_point,
.csslider1 > #cs_pause1_3:checked ~ .cs_bullets > label.num3 > .cs_point {
    background: #3A4A5A;
}

@keyframes bullet1 {
    0%, 24.99% {
        background: #3A4A5A;
    }
    25%, 100% {
        background: transparent;
    }
}

@-webkit-keyframes bullet1 {
    0%, 24.99% {
        background: #3A4A5A;
    }
    25%, 100% {
        background: transparent;
    }
}

.csslider1 > #cs_play1:checked ~ .cs_bullets > label.num0 > .cs_point,
.csslider1 > #cs_pause1:checked ~ .cs_bullets > label.num0 > .cs_point {
    -webkit-animation: bullet1 32000ms infinite -2000ms;
    animation: bullet1 32000ms infinite -2000ms;
}

.csslider1 > #cs_play1:checked ~ .cs_bullets > label.num1 > .cs_point,
.csslider1 > #cs_pause1:checked ~ .cs_bullets > label.num1 > .cs_point {
    -webkit-animation: bullet1 32000ms infinite 6000ms;
    animation: bullet1 32000ms infinite 6000ms;
}

.csslider1 > #cs_play1:checked ~ .cs_bullets > label.num2 > .cs_point,
.csslider1 > #cs_pause1:checked ~ .cs_bullets > label.num2 > .cs_point {
    -webkit-animation: bullet1 32000ms infinite 14000ms;
    animation: bullet1 32000ms infinite 14000ms;
}

.csslider1 > #cs_play1:checked ~ .cs_bullets > label.num3 > .cs_point,
.csslider1 > #cs_pause1:checked ~ .cs_bullets > label.num3 > .cs_point {
    -webkit-animation: bullet1 32000ms infinite 22000ms;
    animation: bullet1 32000ms infinite 22000ms;
}

.csslider1 > #cs_play1:checked ~ .cs_bullets > label > .cs_point,
.csslider1 > .pause:checked ~ .cs_bullets > label > .cs_point {
    -webkit-transition: none;
    transition: none;
}

.csslider1 > .slide:checked ~ .cs_bullets > label > .cs_point,
.csslider1 > .pause:checked ~ .cs_bullets > label > .cs_point {
    -webkit-animation: none;
    animation: none;
}

/* ------------- Template /Bullets ------------- */

/* ------------- Template Description ------------- */

.csslider1 > .cs_description > label {
    font-family: "Open Sans Condensed", sans-serif;
    font-size: 20px;
    line-height: normal;
    bottom: 50px;
    top: auto;
    left: 10px;
}

.csslider1 > .cs_description > label > span {
    color: #3A4A5A;
    position: relative;
    padding: 13px;
    border-radius: 10px;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.csslider1 > #cs_slide1_0:checked ~ .cs_description > .num0 > .cs_title,
.csslider1 > #cs_slide1_0:checked ~ .cs_description > .num0 > .cs_descr,
.csslider1 > #cs_pause1_0:checked ~ .cs_description > .num0 > .cs_title,
.csslider1 > #cs_pause1_0:checked ~ .cs_description > .num0 > .cs_descr,
.csslider1 > #cs_slide1_1:checked ~ .cs_description > .num1 > .cs_title,
.csslider1 > #cs_slide1_1:checked ~ .cs_description > .num1 > .cs_descr,
.csslider1 > #cs_pause1_1:checked ~ .cs_description > .num1 > .cs_title,
.csslider1 > #cs_pause1_1:checked ~ .cs_description > .num1 > .cs_descr,
.csslider1 > #cs_slide1_2:checked ~ .cs_description > .num2 > .cs_title,
.csslider1 > #cs_slide1_2:checked ~ .cs_description > .num2 > .cs_descr,
.csslider1 > #cs_pause1_2:checked ~ .cs_description > .num2 > .cs_title,
.csslider1 > #cs_pause1_2:checked ~ .cs_description > .num2 > .cs_descr,
.csslider1 > #cs_slide1_3:checked ~ .cs_description > .num3 > .cs_title,
.csslider1 > #cs_slide1_3:checked ~ .cs_description > .num3 > .cs_descr,
.csslider1 > #cs_pause1_3:checked ~ .cs_description > .num3 > .cs_title,
.csslider1 > #cs_pause1_3:checked ~ .cs_description > .num3 > .cs_descr {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.csslider1 > #cs_slide1_0:checked ~ .cs_description > .num0 .cs_wrapper,
.csslider1 > #cs_pause1_0:checked ~ .cs_description > .num0 .cs_wrapper,
.csslider1 > #cs_slide1_1:checked ~ .cs_description > .num1 .cs_wrapper,
.csslider1 > #cs_pause1_1:checked ~ .cs_description > .num1 .cs_wrapper,
.csslider1 > #cs_slide1_2:checked ~ .cs_description > .num2 .cs_wrapper,
.csslider1 > #cs_pause1_2:checked ~ .cs_description > .num2 .cs_wrapper,
.csslider1 > #cs_slide1_3:checked ~ .cs_description > .num3 .cs_wrapper,
.csslider1 > #cs_pause1_3:checked ~ .cs_description > .num3 .cs_wrapper {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.csslider1 > .cs_description > label > .cs_title {
    background-color: #CBECFD;
    margin: -5px 10px;
    opacity: 0;
    visibility: hidden;
    z-index: 2;
    -webkit-transform: translateY(-100px);
    transform: translateY(-100px);

    -webkit-transition: 950ms opacity 600ms cubic-bezier(0.680, -0.550, 0.265, 1.550),
    950ms -webkit-transform 600ms cubic-bezier(0.680, -0.550, 0.265, 1.550),
    950ms visibility 600ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
    transition: 950ms opacity 600ms cubic-bezier(0.680, -0.550, 0.265, 1.550),
    950ms -webkit-transform 600ms cubic-bezier(0.680, -0.550, 0.265, 1.550),
    950ms transform 600ms cubic-bezier(0.680, -0.550, 0.265, 1.550),
    950ms visibility 600ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
}

.csslider1 > .cs_description > label > .cs_descr {
    background-color: #e5f6fe;
    text-align: left;
    font-size: 0.8em;
    margin: -5px 20px;
    opacity: 0;
    visibility: hidden;
    z-index: 1;
    -webkit-transform: translateY(100px);
    transform: translateY(100px);

    -webkit-transition: 950ms opacity 850ms cubic-bezier(0.680, -0.550, 0.265, 1.550),
    950ms -webkit-transform 850ms cubic-bezier(0.680, -0.550, 0.265, 1.550),
    950ms visibility 850ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
    transition: 950ms opacity 850ms cubic-bezier(0.680, -0.550, 0.265, 1.550),
    950ms -webkit-transform 850ms cubic-bezier(0.680, -0.550, 0.265, 1.550),
    950ms transform 850ms cubic-bezier(0.680, -0.550, 0.265, 1.550),
    950ms visibility 850ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
}

.csslider1 > .cs_description > label > .cs_title > .cs_wrapper {
    opacity: 0;
    -webkit-transform: translateY(-100px);
    transform: translateY(-100px);

    -webkit-transition: 950ms opacity 750ms cubic-bezier(0.680, -0.550, 0.265, 1.550),
    950ms -webkit-transform 750ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
    transition: 950ms opacity 750ms cubic-bezier(0.680, -0.550, 0.265, 1.550),
    950ms -webkit-transform 750ms cubic-bezier(0.680, -0.550, 0.265, 1.550),
    950ms transform 750ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
}

.csslider1 > .cs_description > label > .cs_descr > .cs_wrapper {
    opacity: 0;
    -webkit-transform: translateY(100px);
    transform: translateY(100px);

    -webkit-transition: 950ms opacity 1000ms cubic-bezier(0.680, -0.550, 0.265, 1.550),
    950ms -webkit-transform 1000ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
    transition: 950ms opacity 1000ms cubic-bezier(0.680, -0.550, 0.265, 1.550),
    950ms -webkit-transform 1000ms cubic-bezier(0.680, -0.550, 0.265, 1.550),
    950ms transform 1000ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
}

@-webkit-keyframes cs_title1 {
    1.0390625%, 23.9509375% {
        opacity: 1;
        z-index: 2;
        visibility: visible;
        -webkit-transform: translateY(10px);
        transform: translateY(10px);
    }
    1.484375%, 23.505625% {
        opacity: 1;
        z-index: 2;
        visibility: visible;
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }
    26.484375% {
        opacity: 0;
        z-index: 2;
        visibility: hidden;
        -webkit-transform: translateY(-100px);
        transform: translateY(-100px);
    }
    26.494375%, 100% {
        z-index: 0;
    }
}

@keyframes cs_title1 {
    1.0390625%, 23.9509375% {
        opacity: 1;
        z-index: 2;
        visibility: visible;
        -webkit-transform: translateY(10px);
        transform: translateY(10px);
    }
    1.484375%, 23.505625% {
        opacity: 1;
        z-index: 2;
        visibility: visible;
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }
    26.484375% {
        opacity: 0;
        z-index: 2;
        visibility: hidden;
        -webkit-transform: translateY(-100px);
        transform: translateY(-100px);
    }
    26.494375%, 100% {
        z-index: 0;
    }
}

@-webkit-keyframes cs_descr1 {
    1.0390625%, 23.9509375% {
        opacity: 1;
        z-index: 1;
        visibility: visible;
        -webkit-transform: translateY(-10px);
        transform: translateY(-10px);
    }
    1.484375%, 23.505625% {
        opacity: 1;
        z-index: 1;
        visibility: visible;
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }
    26.484375% {
        opacity: 0;
        z-index: 1;
        visibility: hidden;
        -webkit-transform: translateY(100px);
        transform: translateY(100px);
    }
    26.494375%, 100% {
        z-index: 0;
    }
}

@keyframes cs_descr1 {
    1.0390625%, 23.9509375% {
        opacity: 1;
        z-index: 1;
        visibility: visible;
        -webkit-transform: translateY(-10px);
        transform: translateY(-10px);
    }
    1.484375%, 23.505625% {
        opacity: 1;
        z-index: 1;
        visibility: visible;
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }
    26.484375% {
        opacity: 0;
        z-index: 1;
        visibility: hidden;
        -webkit-transform: translateY(100px);
        transform: translateY(100px);
    }
    26.494375%, 100% {
        z-index: 0;
    }
}

.csslider1 > #cs_play1:checked ~ .cs_description > .num0 > .cs_title {
    -webkit-animation: cs_title1 32000ms infinite -1400ms ease;
    animation: cs_title1 32000ms infinite -1400ms ease;
}

.csslider1 > #cs_play1:checked ~ .cs_description > .num1 > .cs_title {
    -webkit-animation: cs_title1 32000ms infinite 6600ms ease;
    animation: cs_title1 32000ms infinite 6600ms ease;
}

.csslider1 > #cs_play1:checked ~ .cs_description > .num2 > .cs_title {
    -webkit-animation: cs_title1 32000ms infinite 14600ms ease;
    animation: cs_title1 32000ms infinite 14600ms ease;
}

.csslider1 > #cs_play1:checked ~ .cs_description > .num3 > .cs_title {
    -webkit-animation: cs_title1 32000ms infinite 22600ms ease;
    animation: cs_title1 32000ms infinite 22600ms ease;
}

.csslider1 > #cs_play1:checked ~ .cs_description > .num0 > .cs_descr {
    -webkit-animation: cs_descr1 32000ms infinite -1150ms ease;
    animation: cs_descr1 32000ms infinite -1150ms ease;
}

.csslider1 > #cs_play1:checked ~ .cs_description > .num1 > .cs_descr {
    -webkit-animation: cs_descr1 32000ms infinite 6850ms ease;
    animation: cs_descr1 32000ms infinite 6850ms ease;
}

.csslider1 > #cs_play1:checked ~ .cs_description > .num2 > .cs_descr {
    -webkit-animation: cs_descr1 32000ms infinite 14850ms ease;
    animation: cs_descr1 32000ms infinite 14850ms ease;
}

.csslider1 > #cs_play1:checked ~ .cs_description > .num3 > .cs_descr {
    -webkit-animation: cs_descr1 32000ms infinite 22850ms ease;
    animation: cs_descr1 32000ms infinite 22850ms ease;
}

@-webkit-keyframes cs_title_text1 {
    1.0390625%, 23.9509375% {
        opacity: 1;
        -webkit-transform: translateY(10px);
        transform: translateY(10px);
    }
    1.484375%, 23.505625% {
        opacity: 1;
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }
    26.484375% {
        opacity: 0;
        -webkit-transform: translateY(-100px);
        transform: translateY(-100px);
    }
}

@keyframes cs_title_text1 {
    1.0390625%, 23.9509375% {
        opacity: 1;
        -webkit-transform: translateY(10px);
        transform: translateY(10px);
    }
    1.484375%, 23.505625% {
        opacity: 1;
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }
    26.484375% {
        opacity: 0;
        -webkit-transform: translateY(-100px);
        transform: translateY(-100px);
    }
}

@-webkit-keyframes cs_descr_text1 {
    1.0390625%, 23.9509375% {
        opacity: 1;
        -webkit-transform: translateY(-10px);
        transform: translateY(-10px);
    }
    1.484375%, 23.505625% {
        opacity: 1;
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }
    26.484375% {
        opacity: 0;
        -webkit-transform: translateY(100px);
        transform: translateY(100px);
    }
}

@keyframes cs_descr_text1 {
    1.0390625%, 23.9509375% {
        opacity: 1;
        -webkit-transform: translateY(-10px);
        transform: translateY(-10px);
    }
    1.484375%, 23.505625% {
        opacity: 1;
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }
    26.484375% {
        opacity: 0;
        -webkit-transform: translateY(100px);
        transform: translateY(100px);
    }
}

.csslider1 > #cs_play1:checked ~ .cs_description > .num0 .cs_title > .cs_wrapper {
    -webkit-animation: cs_title_text1 32000ms infinite -1250ms ease;
    animation: cs_title_text1 32000ms infinite -1250ms ease;
}

.csslider1 > #cs_play1:checked ~ .cs_description > .num1 .cs_title > .cs_wrapper {
    -webkit-animation: cs_title_text1 32000ms infinite 6750ms ease;
    animation: cs_title_text1 32000ms infinite 6750ms ease;
}

.csslider1 > #cs_play1:checked ~ .cs_description > .num2 .cs_title > .cs_wrapper {
    -webkit-animation: cs_title_text1 32000ms infinite 14750ms ease;
    animation: cs_title_text1 32000ms infinite 14750ms ease;
}

.csslider1 > #cs_play1:checked ~ .cs_description > .num3 .cs_title > .cs_wrapper {
    -webkit-animation: cs_title_text1 32000ms infinite 22750ms ease;
    animation: cs_title_text1 32000ms infinite 22750ms ease;
}

.csslider1 > #cs_play1:checked ~ .cs_description > .num0 .cs_descr > .cs_wrapper {
    -webkit-animation: cs_descr_text1 32000ms infinite -1000ms ease;
    animation: cs_descr_text1 32000ms infinite -1000ms ease;
}

.csslider1 > #cs_play1:checked ~ .cs_description > .num1 .cs_descr > .cs_wrapper {
    -webkit-animation: cs_descr_text1 32000ms infinite 7000ms ease;
    animation: cs_descr_text1 32000ms infinite 7000ms ease;
}

.csslider1 > #cs_play1:checked ~ .cs_description > .num2 .cs_descr > .cs_wrapper {
    -webkit-animation: cs_descr_text1 32000ms infinite 15000ms ease;
    animation: cs_descr_text1 32000ms infinite 15000ms ease;
}

.csslider1 > #cs_play1:checked ~ .cs_description > .num3 .cs_descr > .cs_wrapper {
    -webkit-animation: cs_descr_text1 32000ms infinite 23000ms ease;
    animation: cs_descr_text1 32000ms infinite 23000ms ease;
}

.csslider1 > #cs_play1:checked ~ .cs_description > label > .cs_title,
.csslider1 > #cs_play1:checked ~ .cs_description > label > .cs_descr,
.csslider1 > #cs_play1:checked ~ .cs_description > label > .cs_title > .cs_wrapper,
.csslider1 > #cs_play1:checked ~ .cs_description > label > .cs_descr > .cs_wrapper,
.csslider1 > .pause:checked ~ .cs_description > label > .cs_title,
.csslider1 > .pause:checked ~ .cs_description > label > .cs_descr,
.csslider1 > .pause:checked ~ .cs_description > label > .cs_title > .cs_wrapper,
.csslider1 > .pause:checked ~ .cs_description > label > .cs_descr > .cs_wrapper {
    -webkit-transition: none;
    transition: none;
}

/* ------------- /Template Description ------------- */
/* hide description & bullets on mobile devices */
@media only screen and (max-width: 480px), only screen and (-webkit-max-device-pixel-ratio: 2)      and (max-width: 480px), only screen and (   max--moz-device-pixel-ratio: 2)      and (max-width: 480px), only screen and (     -o-max-device-pixel-ratio: 2/1)    and (max-width: 480px), only screen and (        max-device-pixel-ratio: 2)      and (max-width: 480px), only screen and (                max-resolution: 192dpi) and (max-width: 480px), only screen and (                max-resolution: 2dppx)  and (max-width: 480px) {
    .csslider1 > .cs_description,
    .csslider1 > .cs_bullets {
        display: none;
    }
}
